

/*--- tablet ---*/
@media only screen and (max-width: 1099px) {
			.section-new
{
    
    width: 30% !important;
}

.lafe-cont
{
    
    background-color: White;
    padding: 0px 380px 0px 0px  !important;
    margin-top: -155px  !important;
    width: 65%  !important;
    margin-right: -365px  !important;
    margin-bottom: 0px  !important;
}
.clear-fix, .sma-cont p{width:99% !important; height:auto !important; padding-left:1px !important;}
.tab-slide-box-4{margin-left:-10px}
.sma{width: 100%; margin:auto;}
.fancybox img{ height:100% !important; width:100% !important;}
.accordion{margin-left: auto !important;}
}

@media only screen and (max-width: 959px) 
{
    .accordion{margin-left: auto !important;}
	
}

@media only screen and (max-width: 1200px) {
		.section-new
{
    
    width: 30% !important;
}

.lafe-cont
{
    
    background-color: White;
    padding: 0px 400px 0px 0px  !important;
    margin-top: -155px  !important;
    width: 65%  !important;
    margin-right: -365px  !important;
    margin-bottom: 0px  !important;
}
.clear-fix, .sma-cont p{width:99% !important; height:auto !important; padding-left:1px !important;}
.tab-slide-box-4{margin-left:-10px}
.sma{width: 100%; margin:auto !important;}
	
	
	.accordion{margin-left: auto !important;}
}

@media only screen and (max-width: 1100px) {
		.section-new
{
    
    width: 30% !important;
}

.lafe-cont
{
    
    background-color: White;
    padding: 0px 400px 90px 0px  !important;
    margin-top: -146px  !important;
    width: 65%  !important;
    margin-right: -365px  !important;
    margin-bottom: 0px  !important;
}
.clear-fix, .sma-cont p{width:99% !important; height:auto !important; padding-left:1px !important;}
.tab-slide-box-4{margin-left:-10px}
.sma{width: 100%; margin:auto !important;}
	
	.accordion{margin-left: auto !important;}
	
}


/*--- mobile landscape style ---*/
@media only screen and (max-width: 767px) {
	.section-new
{
    
    width: 100% !important;
}

.lafe-cont
{
    
    background-color: White;
    padding: 0px 50px 0px 0px  !important;
    margin-top: 0px  !important;
    width: 100%  !important;
    margin-right: -15px  !important;
    margin-bottom: 0px  !important;
}
.clear-fix, .sma-cont p{width:99% !important; height:auto !important; padding-left:1px !important;}
.fancybox img{ height:100% !important; width:100% !important;}
.accordion{margin-left: auto !important;}


}

/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
	.section-new
{
    
    width: 100% !important;
}

.lafe-cont
{
    
    background-color: White;
    padding: 0px 100px 0px 0px  !important;
    margin-top: 0px  !important;
    width: 100%  !important;
    margin-right: -60px  !important;
    margin-bottom: 0px  !important;
}
.clear-fix, .sma-cont p{width:99% !important; height:auto !important; padding-left:1px !important;}



.fancybox img{ height:100% !important; width:100% !important;}
.accordion{margin-left: 18% !important;}

}


